@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700");
@font-face {
  font-family: 'SignPainter-HouseScript';
  src: url("fonts/SignPainter-HouseScript-Webfont/hinted-subset-SignPainter-HouseScript.eot");
  src: url("fonts/SignPainter-HouseScript-Webfont/hinted-subset-SignPainter-HouseScript.eot?#iefix") format("embedded-opentype"), url("fonts/SignPainter-HouseScript-Webfont/hinted-subset-SignPainter-HouseScript.woff2") format("woff2"), url("fonts/SignPainter-HouseScript-Webfont/hinted-subset-SignPainter-HouseScript.woff") format("woff"), url("fonts/SignPainter-HouseScript-Webfont/hinted-subset-SignPainter-HouseScript.ttf") format("truetype"), url("fonts/SignPainter-HouseScript-Webfont/hinted-subset-SignPainter-HouseScript.svg#SignPainter-HouseScript") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* line 67, sass/style.scss */
body {
  font-family: "Source Sans Pro", sans-serif;
  color: #494848;
  background: url(images/bg.jpg);
}

/* line 73, sass/style.scss */
.header {
  border-bottom: 8px solid #ffca05;
  background: url(images/bg.jpg);
}

/* line 81, sass/style.scss */
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  font-family: "Source Sans Pro", sans-serif;
  color: #494848;
  font-weight: 700;
  text-align: left;
  margin-top: 0;
  text-transform: uppercase;
  line-height: 1;
}

/* line 91, sass/style.scss */
h1, .h1 {
  font-size: 3.5rem;
}

/* line 96, sass/style.scss */
td, p, li, input, textarea, label {
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 400;
  color: #494848;
}

/* line 105, sass/style.scss */
.desktop-main-menu {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: transparent;
  display: inline-block;
  float: right;
}
/* line 114, sass/style.scss */
.desktop-main-menu > li > a {
  color: #494848;
  font-size: 16px;
  font-weight: 600;
  line-height: 1;
  padding: 40px 25px 5px 25px;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: -15px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.25);
  display: inline-block;
  text-decoration: none;
}
/* line 128, sass/style.scss */
.desktop-main-menu > li > a span {
  display: block;
  font-size: 12px;
  font-weight: 400;
}
@media (max-width: 1199px) {
  /* line 114, sass/style.scss */
  .desktop-main-menu > li > a {
    padding: 40px 16px 5px 16px;
  }
}
/* line 139, sass/style.scss */
.desktop-main-menu > li > a:hover, .desktop-main-menu > li > a:focus, .desktop-main-menu > li > a.active,
.desktop-main-menu .desktop-main-menu-dropdown:hover .desktop-main-menu-item, .desktop-main-menu-dropdown-content a:hover .desktop-main-menu > li > a {
  background: transparent url(images/menu-hover-tab.png) no-repeat scroll center top;
  color: #494848;
  text-decoration: none;
}
/* line 149, sass/style.scss */
.desktop-main-menu .dropdown-open-bg {
  background: transparent url(images/menu-hover-tab.png) no-repeat scroll center top;
  color: #494848;
  text-decoration: none;
}
/* line 155, sass/style.scss */
.desktop-main-menu li {
  float: left;
}
/* line 160, sass/style.scss */
.desktop-main-menu .desktop-main-menu-dropdown-item i {
  margin-right: 3px;
}
/* line 164, sass/style.scss */
.desktop-main-menu .desktop-main-menu-dropdown-item span {
  margin-left: 14px;
}
/* line 169, sass/style.scss */
.desktop-main-menu .desktop-main-menu-item {
  display: inline-block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}
/* line 177, sass/style.scss */
.desktop-main-menu li.desktop-main-menu-dropdown {
  display: inline-block;
}
/* line 181, sass/style.scss */
.desktop-main-menu .desktop-main-menu-dropdown-content {
  z-index: 1000;
  display: none;
  position: absolute;
  background: rgba(255, 202, 5, 0.8);
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
}
/* line 190, sass/style.scss */
.desktop-main-menu .desktop-main-menu-dropdown-content a {
  color: #494848;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
  text-transform: uppercase;
}
/* line 198, sass/style.scss */
.desktop-main-menu .desktop-main-menu-dropdown-content a:hover {
  color: #ffffff;
  background-color: #f6921e;
}
/* line 204, sass/style.scss */
.desktop-main-menu .desktop-main-menu-dropdown:hover .desktop-main-menu-dropdown-content {
  display: block;
}

/* line 212, sass/style.scss */
.logo {
  display: inline-block;
  padding: 10px;
}

/* line 220, sass/style.scss */
.menu-bottom-box {
  text-align: right;
  float: right;
  margin: 15px 25px 0 0;
}

/* line 225, sass/style.scss */
.hive-marketing-bee {
  display: inline-block;
  vertical-align: text-bottom;
  margin-right: 10px;
}

/* line 231, sass/style.scss */
.hive-social-media-icons {
  display: inline-block;
  text-align: right;
}

/* line 236, sass/style.scss */
.hive-social-media-icons-top {
  vertical-align: bottom;
}

/* line 240, sass/style.scss */
.hive-social-media-icons a {
  text-decoration: none;
}
/* line 243, sass/style.scss */
.hive-social-media-icons a:hover, .hive-social-media-icons a:active, .hive-social-media-icons a:focus {
  text-decoration: none;
}
/* line 247, sass/style.scss */
.hive-social-media-icons a .fa-hive-text {
  color: #ffffff;
}
/* line 251, sass/style.scss */
.hive-social-media-icons a .fa-hive-bg {
  color: #f6921e;
}
/* line 255, sass/style.scss */
.hive-social-media-icons a:hover .fa-hive-text, .hive-social-media-icons a:active .fa-hive-text, .hive-social-media-icons a:focus .fa-hive-text {
  text-decoration: none;
  color: #ffffff;
}
/* line 262, sass/style.scss */
.hive-social-media-icons a:hover .fa-hive-bg, .hive-social-media-icons a:active .fa-hive-bg, .hive-social-media-icons a:focus .fa-hive-bg {
  text-decoration: none;
  color: #ffca05;
}

/* line 273, sass/style.scss */
.fixed-nav-bar {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 153px;
}

/* line 285, sass/style.scss */
.breadcrumbs {
  padding: 0 0 30px 0;
  font-size: 15px;
}
/* line 289, sass/style.scss */
.breadcrumbs a {
  color: #494848;
  text-decoration: underline;
}
/* line 293, sass/style.scss */
.breadcrumbs a:hover, .breadcrumbs a:active, .breadcrumbs a:focus {
  color: #494848;
  text-decoration: none;
}
/* line 299, sass/style.scss */
.breadcrumbs .fa {
  margin-left: 6px;
  margin-right: 6px;
  color: #494848;
}

/* line 309, sass/style.scss */
.carousel-caption {
  background: transparent none repeat scroll 0 0;
  bottom: 0;
  height: 100%;
  left: 3%;
  margin-left: 4%;
  margin-right: 0;
  max-width: 50%;
  padding: 1.5625rem 0 0;
  text-shadow: none;
}
/* line 320, sass/style.scss */
.carousel-caption h1 {
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
/* line 324, sass/style.scss */
.carousel-caption p {
  font-size: 1.25rem;
}

/* line 331, sass/style.scss */
.carousel-caption-slide-1 p {
  text-align: left;
}
/* line 336, sass/style.scss */
.carousel-caption-slide-1 .sweet {
  line-height: 1;
  margin-bottom: -0.3125rem;
  margin-top: -1.4375rem;
}
/* line 342, sass/style.scss */
.carousel-caption-slide-1 .unique {
  line-height: 1;
  margin-bottom: -1.875rem;
  margin-top: -0.9375rem;
}
/* line 348, sass/style.scss */
.carousel-caption-slide-1 a {
  margin-top: 0.9375rem;
}
@media (max-width: 1199px) {
  /* line 354, sass/style.scss */
  .carousel-caption-slide-1 h1 {
    font-size: 3rem;
  }
  /* line 358, sass/style.scss */
  .carousel-caption-slide-1 img {
    width: 250px;
  }
  /* line 362, sass/style.scss */
  .carousel-caption-slide-1 p {
    margin-left: 4rem;
    font-size: 1.1rem;
    line-height: 1.5rem;
  }
}
@media (max-width: 991px) {
  /* line 371, sass/style.scss */
  .carousel-caption-slide-1 h1 {
    font-size: 2rem;
  }
  /* line 375, sass/style.scss */
  .carousel-caption-slide-1 img {
    width: 180px;
  }
  /* line 379, sass/style.scss */
  .carousel-caption-slide-1 p {
    margin-left: 0.5rem;
    font-size: 0.95rem;
    line-height: 1.2rem;
  }
}

/*.owl-dots {
	text-align: center;
  	-webkit-tap-highlight-color: transparent;
  	margin: 0 0 10px 0;
	
	.owl-dot {
		display: inline-block;
		zoom: 1;
		*display: inline;

		span {
  			display: inline-block;
  			background: rgba(0, 0, 0, 0) url(images/slides/indicator.png) no-repeat scroll 0 0;
			border: medium none;
			border-radius: 0;
			height: 22px;
			margin: 0 0 0 5px;
			width: 20px;
		  	transition: opacity 200ms ease;
		}
	}

	.owl-dot.active span, 
	.owl-dot:hover span {
		background: rgba(0, 0, 0, 0) url(images/slides/indicator-active.png) no-repeat scroll 0 0;
		border: medium none; 
		border-radius: 0;
		height: 22px;
		margin: 0 0 0 5px;
		width: 20px;
	}
}*/
/* line 420, sass/style.scss */
.carousel-indicators {
  bottom: 0;
}
/* line 423, sass/style.scss */
.carousel-indicators li {
  background: transparent url(images/slides/indicator.png) no-repeat scroll 0 0;
  border: medium none;
  border-radius: 0;
  height: 22px;
  margin: 0 0 0 5px;
  width: 20px;
}
/* line 431, sass/style.scss */
.carousel-indicators li.active {
  background: transparent url(images/slides/indicator-active.png) no-repeat scroll 0 0;
  border: medium none;
  border-radius: 0;
  height: 22px;
  margin: 0 0 0 5px;
  width: 20px;
}

/* line 441, sass/style.scss */
.carousel-inner > .carousel-item > a > img,
.carousel-inner > .carousel-item > img {
  width: 100% !important;
  margin: 0 auto !important;
}

/* line 448, sass/style.scss */
.carousel-caption img {
  -moz-animation-delay: 1s;
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}

/* line 452, sass/style.scss */
.carousel-caption .carousel-caption-slide-1 {
  -moz-animation-delay: 1s;
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}

/* line 463, sass/style.scss */
.home-page-video {
  text-align: center;
  margin: 2.1875rem 0;
}

/* line 468, sass/style.scss */
.video-container {
  max-width: 750px !important;
  margin: 0 auto;
}

/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/
/* line 476, sass/style.scss */
.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em;
}

/* line 482, sass/style.scss */
.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em;
}

/* line 488, sass/style.scss */
.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/* line 496, sass/style.scss */
.nf-response-msg {
  color: #ffffff;
}

/* line 499, sass/style.scss */
.nf-before-form-content {
  display: none;
}

/* line 502, sass/style.scss */
.ninja-forms-req-symbol {
  display: none;
}

/* line 505, sass/style.scss */
.nf-field-label {
  display: none;
}

/* line 508, sass/style.scss */
.nf-field-element .form-control {
  color: #eee;
}

/* line 512, sass/style.scss */
.nf-response-msg > p {
  color: #ffffff !important;
}

/* line 520, sass/style.scss */
.testimonials-box h2 {
  text-align: center;
  margin: 3.125rem 0 2.5rem 0;
}

/* line 525, sass/style.scss */
.testimonial-column {
  display: inline-block;
  vertical-align: top;
  width: 31%;
  margin: 1%;
  margin-bottom: 3.125rem;
}
@media (max-width: 991px) {
  /* line 525, sass/style.scss */
  .testimonial-column {
    width: 47%;
    margin: 1%;
  }
}

/* line 545, sass/style.scss */
.testimonial-item {
  position: relative;
  background-color: #ffffff;
  min-height: 300px !important;
  width: 100% !important;
  margin-bottom: 2.8125rem;
  padding: 1.875rem;
}

/* line 554, sass/style.scss */
.testimonial-item:after {
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -1.875rem;
  width: 0;
  height: 0;
  border-top: solid 1.875rem #ffffff;
  border-left: solid 1.875rem transparent;
  border-right: solid 1.875rem transparent;
}

/* line 567, sass/style.scss */
.testimonial-caption {
  text-align: center;
}
/* line 570, sass/style.scss */
.testimonial-caption img, .testimonial-caption h4, .testimonial-caption p {
  text-align: center;
  margin-right: auto;
  margin-left: auto;
}
/* line 576, sass/style.scss */
.testimonial-caption img {
  width: 150px;
}
/* line 580, sass/style.scss */
.testimonial-caption h4 {
  color: #494848;
  margin: 0.625rem auto 0 auto;
  text-transform: none;
}
/* line 586, sass/style.scss */
.testimonial-caption p {
  color: #494848;
  margin: 0 auto 0.625rem auto;
}

/* line 595, sass/style.scss */
.btn-hive {
  text-decoration: none !important;
  display: inline-block !important;
  vertical-align: middle !important;
  background-color: #ffffff !important;
  font-size: 16px !important;
  font-weight: 600 !important;
  padding: 6px 10px !important;
  text-transform: uppercase !important;
  color: #f6921e !important;
  border: 0 !important;
  outline: 0 !important;
}
/* line 608, sass/style.scss */
.btn-hive:hover, .btn-hive:active, .btn-hive:focus {
  text-decoration: none !important;
  text-transform: uppercase !important;
  color: #ffffff !important;
  background-color: #494848 !important;
}

/* line 616, sass/style.scss */
.btn-hive2 {
  color: #ffffff !important;
  background-color: #f6921e !important;
}
/* line 620, sass/style.scss */
.btn-hive2:hover, .btn-hive2:active, .btn-hive2:focus {
  color: #494848 !important;
  background-color: #ffca05 !important;
}

/* line 626, sass/style.scss */
.btn-hive2-inverse {
  color: #494848 !important;
  background-color: #ffca05 !important;
}
/* line 630, sass/style.scss */
.btn-hive2-inverse:hover, .btn-hive2-inverse:active, .btn-hive2-inverse:focus {
  color: #ffffff !important;
  background-color: #f6921e !important;
}

/* line 636, sass/style.scss */
.btn-hive-wider {
  padding: 6px 40px !important;
}

/* line 641, sass/style.scss */
.nav-links a {
  text-decoration: none !important;
  display: inline-block !important;
  vertical-align: middle !important;
  font-size: 16px !important;
  font-weight: 600 !important;
  padding: 6px 10px !important;
  text-transform: uppercase !important;
  color: #ffffff !important;
  background-color: #f6921e !important;
  border: 0 !important;
  outline: 0 !important;
}
/* line 654, sass/style.scss */
.nav-links a:hover, .nav-links a:active, .nav-links a:focus {
  text-decoration: none !important;
  text-transform: uppercase !important;
  color: #494848 !important;
  background-color: #ffca05 !important;
}

/*.more-link {
	text-decoration: none !important;
	display: inline-block !important;
    vertical-align: middle !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    padding: 6px 10px !important;
    text-transform: uppercase !important;
    color: #ffffff !important;
	background-color: $color1 !important;
    border: 0 !important;
    outline: 0 !important;

    &:hover, &:active, &:focus {
    	text-decoration: none !important;
    	text-transform: uppercase !important;
    	color: $color3 !important;
		background-color: $color2 !important;
    }
}*/
/* line 687, sass/style.scss */
.footer {
  background-color: #494848;
}

/* line 691, sass/style.scss */
.newsletter-form {
  max-width: 25rem;
  margin: 0 auto;
  padding: 1.875rem 0 0.625rem 0;
}
/* line 696, sass/style.scss */
.newsletter-form h3 {
  text-transform: uppercase;
  color: #ffffff;
  font-size: 1.6rem;
  font-weight: 700;
  margin-bottom: 1.5625rem;
  text-align: center;
}
/* line 706, sass/style.scss */
.newsletter-form .form-control {
  background-color: transparent;
  border: 1px solid #e3e1e1;
  border-radius: 0;
}
/* line 711, sass/style.scss */
.newsletter-form .form-control:focus {
  box-shadow: 0px 0px 0px 2px #ffffff;
  color: #ffffff;
  background-color: transparent;
  border-color: #ffffff;
  outline: 0;
}
/* line 720, sass/style.scss */
.newsletter-form .form-control::-webkit-input-placeholder {
  color: #e3e1e1;
  opacity: 1;
}
/* line 724, sass/style.scss */
.newsletter-form .form-control::-moz-placeholder {
  color: #e3e1e1;
  opacity: 1;
}
/* line 728, sass/style.scss */
.newsletter-form .form-control:-ms-input-placeholder {
  color: #e3e1e1;
  opacity: 1;
}
/* line 732, sass/style.scss */
.newsletter-form .form-control::placeholder {
  color: #e3e1e1;
  opacity: 1;
}
/* line 737, sass/style.scss */
.newsletter-form .form-group {
  margin-bottom: 0.5rem;
}

/* line 742, sass/style.scss */
.social-media-box-footer {
  text-align: center;
  padding: 1.5rem 0 1rem 0;
  color: #e3e1e1;
}

/* line 748, sass/style.scss */
.hive-marketing-bee-footer {
  padding-bottom: 40px;
  margin-right: 0.625rem;
  margin-left: 0;
}

/* line 754, sass/style.scss */
.hive-marketing-bee-footer-flip {
  padding-bottom: 40px;
  -moz-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  -webkit-filter: FlipH;
  filter: FlipH;
  margin-right: 0;
  margin-left: 0.625rem;
}

/* line 762, sass/style.scss */
.footer-contact-details {
  color: #ffffff;
  text-align: center;
  font-size: 1.1rem;
  margin: 1rem 0 2rem 0;
}
/* line 768, sass/style.scss */
.footer-contact-details a {
  color: #ffffff;
  text-decoration: none;
  font-weight: 700;
}
/* line 773, sass/style.scss */
.footer-contact-details a:hover, .footer-contact-details a:focus, .footer-contact-details a:active {
  color: #f6921e;
  text-decoration: none;
}

/* line 783, sass/style.scss */
.footer-hive {
  background-color: #000;
  font-weight: 300;
}

/* line 788, sass/style.scss */
.footer-hive a {
  display: block !important;
  text-decoration: none !important;
}

/* line 792, sass/style.scss */
.footer-hive h6 {
  text-transform: uppercase;
  color: #BCBDC0;
  margin: 0;
  padding: 5px 0;
  line-height: 1.875rem;
  font-weight: 400;
  text-align: center;
  font-size: 0.9rem;
}

/* line 802, sass/style.scss */
.footer-hive h6 > i {
  text-indent: -9999px;
  background: url(images/hive-logo.png) no-repeat;
  display: inline-block;
  height: 1.6875rem;
  width: 3.3125rem;
  margin: 0 1px 0 0.1875rem;
}

@media (max-width: 465px) {
  /* line 811, sass/style.scss */
  .footer-hive h6 > span {
    display: none !important;
  }
}
/* line 818, sass/style.scss */
.services-box {
  background: #ffca05;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmY2EwNSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Y2OTIxZSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffca05), color-stop(100%, #f6921e));
  background-image: -moz-linear-gradient(#ffca05, #f6921e);
  background-image: -webkit-linear-gradient(#ffca05, #f6921e);
  background-image: linear-gradient(#ffca05, #f6921e);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$color2', endColorstr='$color1',GradientType=0 );
}

/* line 824, sass/style.scss */
.services-item {
  text-align: center;
  padding-top: 3rem;
  padding-bottom: 3rem;
  position: relative;
}
/* line 830, sass/style.scss */
.services-item p {
  color: #ffffff;
  font-size: 1.1rem;
  font-weight: 400;
  margin-top: 1rem;
}
/* line 837, sass/style.scss */
.services-item ul {
  padding-left: 0;
  list-style: none;
}
/* line 842, sass/style.scss */
.services-item li {
  color: #ffffff;
  font-size: 1.1rem;
  font-weight: 400;
}
/* line 848, sass/style.scss */
.services-item img {
  margin: 0 auto 15px auto;
  max-width: 80%;
}
/* line 853, sass/style.scss */
.services-item .btn-hive-packages {
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -52px;
  display: block !important;
  width: 104px;
}

/* line 863, sass/style.scss */
.services-box-reverse {
  background: transparent;
  background-image: none;
  filter: none;
}
/* line 869, sass/style.scss */
.services-box-reverse .services-item p {
  color: #494848;
}

/* line 875, sass/style.scss */
.page-copy-box {
  padding: 70px 0;
}
/* line 878, sass/style.scss */
.page-copy-box h1 {
  text-align: center;
  margin-bottom: 30px;
}
/* line 883, sass/style.scss */
.page-copy-box h2 {
  text-transform: none;
  font-weight: 500;
}

/* line 889, sass/style.scss */
.page-copy-box2 {
  padding-bottom: 10px;
}
/* line 892, sass/style.scss */
.page-copy-box2 h1 {
  margin-bottom: 60px;
}

/* line 897, sass/style.scss */
.multi-column {
  -moz-column-count: 2;
  -webkit-column-count: 2;
  column-count: 2;
  -moz-column-width: 450px;
  -webkit-column-width: 450px;
  column-width: 450px;
  -moz-column-gap: 1.5rem;
  -webkit-column-gap: 1.5rem;
  column-gap: 1.5rem;
  -moz-perspective: 1px;
  -webkit-perspective: 1px;
  perspective: 1px;
  margin: 0;
  padding: 0;
}

/* line 909, sass/style.scss */
.who-team {
  padding-top: 40px;
  padding-bottom: 40px;
  background: #ffca05;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmY2EwNSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Y2OTIxZSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffca05), color-stop(100%, #f6921e));
  background-image: -moz-linear-gradient(#ffca05, #f6921e);
  background-image: -webkit-linear-gradient(#ffca05, #f6921e);
  background-image: linear-gradient(#ffca05, #f6921e);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$color2', endColorstr='$color1',GradientType=0 );
}

/* line 917, sass/style.scss */
.team-member {
  margin-top: 50px;
  margin-bottom: 50px;
}
/* line 921, sass/style.scss */
.team-member h2 {
  font-family: "SignPainter-HouseScript", sans-serif;
  color: #ffffff;
  font-size: 2.5em;
  text-transform: none;
  margin-bottom: 20px;
  margin-top: 20px;
  font-weight: normal;
}
/* line 930, sass/style.scss */
.team-member h2 span {
  font-family: "Source Sans Pro", sans-serif;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 0.5em;
}
/* line 937, sass/style.scss */
.team-member h2 img {
  padding: 0 5px;
}
/* line 942, sass/style.scss */
.team-member p, .team-member li {
  color: #ffffff;
  font-size: 0.95em;
  line-height: 1.3em;
}
/* line 948, sass/style.scss */
.team-member ul {
  list-style-image: url(images/dot-small.png);
  padding-left: 20px;
}
/* line 952, sass/style.scss */
.team-member ul li {
  padding: 0 0 3px 5px;
}

/* line 961, sass/style.scss */
.testimonials-box {
  padding-top: 10px;
  background: transparent;
}
/* line 965, sass/style.scss */
.testimonials-box p, .testimonials-box q {
  color: #494848;
}

/* line 970, sass/style.scss */
.quote-text {
  quotes: "“" "”" "‘" "’";
  font-size: 1.2rem;
  line-height: 1.8rem;
  color: #494848;
}
/* line 977, sass/style.scss */
.quote-text:before {
  content: open-quote;
  font-size: 150%;
  font-weight: bold;
}
/* line 983, sass/style.scss */
.quote-text:after {
  content: close-quote;
  font-size: 150%;
  font-weight: bold;
}

/* line 990, sass/style.scss */
.quote-box {
  text-align: center;
  padding-top: 20px;
  color: #494848;
}

/* line 996, sass/style.scss */
.quote-author {
  text-align: center;
  text-transform: none;
  font-weight: 700;
  font-size: 1.2rem;
  margin: 20px auto 0 auto;
  color: #494848;
}

/* line 1005, sass/style.scss */
.quote-author-small {
  display: block;
  font-size: 90%;
  text-align: center;
  color: #494848;
}

/* line 1015, sass/style.scss */
.btn-packages-action {
  margin-top: 25px;
}

/*#flying-bee {
	position: absolute;
	top: 130px;
    left: 12.5%;
}*/
/* line 1025, sass/style.scss */
.packages-box {
  padding-bottom: 60px;
}
/* line 1029, sass/style.scss */
.packages-box h2 {
  text-align: center;
  padding: 60px 0 15px 0;
  font-size: 1.9rem;
}

/* line 1036, sass/style.scss */
#flying-bee {
  /*background-image: url(images/flying-bee.png);
  background-color: transparent;
  background-position: 50% 50%;
  background-repeat: no-repeat;*/
}

/* line 1043, sass/style.scss */
.package-bold {
  margin-bottom: 0.8rem;
  font-size: 1.3rem;
}

/*.package-hr {
	background-size: cover;
	background-image: url(images/bee-trail.png);
	background-color: rgba(0, 0, 0, 0);
	background-repeat: no-repeat;
	height: 5.11%;
	width: 100%;
}*/
/* line 1057, sass/style.scss */
.package-hr {
  margin: 1rem auto;
  text-align: center;
}

/* line 1062, sass/style.scss */
.package-item {
  padding-top: 3rem;
  padding-bottom: 3rem;
}
/* line 1066, sass/style.scss */
.package-item > h2 {
  text-align: center;
  font-size: 3rem;
}
/* line 1071, sass/style.scss */
.package-item > h3 {
  text-align: center;
  text-transform: none;
  font-weight: 500;
  letter-spacing: -1px;
  margin-bottom: 3rem;
}
/* line 1079, sass/style.scss */
.package-item p {
  font-size: 1.1rem;
  font-weight: 400;
}

/* line 1088, sass/style.scss */
.hive-instagram-feed {
  margin-bottom: 50px !important;
}

/* line 1092, sass/style.scss */
.portfolio-item .img {
  position: relative;
  float: left;
  margin-bottom: 30px;
  overflow: hidden;
}

/* line 1108, sass/style.scss */
.portfolio-item .img img {
  display: block;
  margin: 0;
  padding: 0;
  max-width: 100%;
  height: auto;
}

/* line 1116, sass/style.scss */
.overlay {
  display: block;
  position: absolute;
  z-index: 20;
  background: rgba(0, 0, 0, 0.6);
  overflow: hidden;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

/* line 1125, sass/style.scss */
a.close-overlay {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 100;
  width: 45px;
  height: 45px;
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  line-height: 45px;
  text-align: center;
  background-color: #000;
  cursor: pointer;
}

/* line 1141, sass/style.scss */
a.close-overlay.hidden {
  display: none;
}

/* line 1145, sass/style.scss */
div.expand {
  display: block;
  position: absolute;
  z-index: 100;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
/* line 1154, sass/style.scss */
div.expand h3 {
  color: #ffca05;
}
/* line 1158, sass/style.scss */
div.expand p {
  color: #ffffff;
  line-height: 1.3rem;
}

/*
 * ==== HIVE SHAPE FOR TESTIMONIAL PORTFOLIO IMAGE SINGLE PAGE
 */
/* line 1167, sass/style.scss */
.hexa, .hexa div {
  margin: 0 auto;
  transform-origin: 50% 50%;
  overflow: hidden;
  width: 300px;
  height: 300px;
}

/* line 1174, sass/style.scss */
.hexa {
  width: 325px;
  height: 230px;
}

/* line 1178, sass/style.scss */
.hexa div {
  width: 100%;
  height: 100%;
}

/* line 1182, sass/style.scss */
.hexa {
  transform: rotate(120deg);
}

/* line 1185, sass/style.scss */
.hex1 {
  transform: rotate(-60deg);
}

/* line 1188, sass/style.scss */
.hex2 {
  transform: rotate(-60deg);
}

/* line 1193, sass/style.scss */
.portfolio-item .overlay {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
}

/* line 1202, sass/style.scss */
.portfolio-item .overlay .expand {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  padding: 5%;
}

/* line 1211, sass/style.scss */
.slide-in {
  -moz-animation: slide-in 0.5s forwards;
  -webkit-animation: slide-in 0.5s forwards;
  animation: slide-in 0.5s forwards;
}

/* line 1214, sass/style.scss */
.slide-out {
  -moz-animation: slide-out 0.5s forwards;
  -webkit-animation: slide-out 0.5s forwards;
  animation: slide-out 0.5s forwards;
}

@keyframes slide-in {
  100% {
    transform: translateX(0%);
  }
}
@-webkit-keyframes slide-in {
  100% {
    -webkit-transform: translateX(0%);
  }
}
@keyframes slide-out {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-100%);
  }
}
@-webkit-keyframes slide-out {
  0% {
    -webkit-transform: translateX(0%);
  }
  100% {
    -webkit-transform: translateX(-100%);
  }
}
/* line 1240, sass/style.scss */
.page-copy-box-portfolio h1 {
  margin-bottom: 10px;
}
/* line 1244, sass/style.scss */
.page-copy-box-portfolio h2 {
  text-align: center;
  margin-bottom: 35px;
  font-weight: 500;
  letter-spacing: -1px;
  color: #777777;
}

/* line 1257, sass/style.scss */
.mx-auto {
  margin-left: auto !important;
  margin-right: auto !important;
}

/* line 1267, sass/style.scss */
.page-copy-box-contact h2 {
  margin-bottom: 0;
}

/* line 1273, sass/style.scss */
.contact-column h3 {
  color: #f6921e;
}
/* line 1277, sass/style.scss */
.contact-column li {
  font-weight: 500;
  margin-bottom: 0.3rem;
}
/* line 1282, sass/style.scss */
.contact-column a {
  font-weight: 500;
  text-decoration: none;
  color: #494848;
  border-bottom: 1px solid transparent;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  -webkit-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
/* line 1289, sass/style.scss */
.contact-column a:hover, .contact-column a:focus, .contact-column a:active {
  text-decoration: none;
  color: #494848;
  border-bottom: 1px solid #494848;
}

/* line 1297, sass/style.scss */
.typeform-widget-box {
  margin: 40px 0;
  background: #292929;
}

/* line 1302, sass/style.scss */
.fa-ul {
  margin-left: 1.6rem;
}

/* line 1306, sass/style.scss */
.fa {
  color: #f6921e;
  margin-right: 8px;
}

/* line 1315, sass/style.scss */
.user-copy ul {
  list-style-image: url(images/dot-grey.png);
  padding-left: 20px;
}
/* line 1319, sass/style.scss */
.user-copy ul li {
  padding: 0 0 3px 5px;
}

/* line 1328, sass/style.scss */
.what-sidebar {
  text-align: center;
}
/* line 1331, sass/style.scss */
.what-sidebar h5 {
  color: #f6921e;
  font-size: 1.1em;
  text-align: center;
  line-height: 1.2em;
  margin-bottom: 20px;
}
/* line 1339, sass/style.scss */
.what-sidebar img {
  max-width: 80%;
  margin: 10px auto;
}

/* line 1345, sass/style.scss */
.img-featured {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  margin: 30px auto;
  text-align: center;
}

/* line 1354, sass/style.scss */
#hexagon {
  width: 10px;
  height: 5.5px;
  background: #ffffff;
  position: relative;
}

/* line 1360, sass/style.scss */
#hexagon:before {
  content: "";
  position: absolute;
  top: -2.5px;
  left: 0;
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 2.5px solid #ffffff;
}

/* line 1371, sass/style.scss */
#hexagon:after {
  content: "";
  position: absolute;
  bottom: -2.5px;
  left: 0;
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 2.5px solid #ffffff;
}

/* line 1386, sass/style.scss */
.addthis_inline_share_toolbox {
  margin: 20px 0;
}

/* line 1389, sass/style.scss */
.post {
  margin-bottom: 30px;
}

/* line 1392, sass/style.scss */
.post-title {
  color: #f6921e;
}
/* line 1395, sass/style.scss */
.post-title > a {
  color: #f6921e;
}
/* line 1398, sass/style.scss */
.post-title > a:hover, .post-title > a:focus {
  color: #ffca05;
  text-decoration: none;
}

/* line 1404, sass/style.scss */
.entry-meta {
  margin-bottom: 1rem;
  font-size: 0.9rem;
}
/* line 1408, sass/style.scss */
.entry-meta a {
  color: #494848;
}
/* line 1411, sass/style.scss */
.entry-meta a:hover, .entry-meta a:focus {
  color: #494848;
  text-decoration: underline;
}
/* line 1417, sass/style.scss */
.entry-meta .fa {
  color: #f6921e;
  margin-right: 2px;
}

/* line 1424, sass/style.scss */
.entry-content a {
  color: #f6921e;
}
/* line 1427, sass/style.scss */
.entry-content a:hover, .entry-content a:focus {
  color: #ffca05;
  text-decoration: none;
}

/* line 1434, sass/style.scss */
.post-image {
  margin-bottom: 15px;
}

/* line 1438, sass/style.scss */
.widget-title {
  color: #f6921e;
  font-size: 1.5rem;
}

/* line 1443, sass/style.scss */
.widget {
  margin-bottom: 25px;
}
/* line 1446, sass/style.scss */
.widget ul {
  padding-left: 0;
  list-style: none;
}
/* line 1451, sass/style.scss */
.widget a {
  color: #494848;
}
/* line 1454, sass/style.scss */
.widget a:hover, .widget a:focus {
  color: #494848;
  text-decoration: underline;
}

/* line 1463, sass/style.scss */
.widget_search .form-control {
  background-color: transparent;
  border-color: #494848;
  border-radius: 0;
  padding: 7px 10px;
  color: #494848;
}
/* line 1470, sass/style.scss */
.widget_search .form-control:focus {
  background-color: transparent;
  border-color: #494848;
  border-radius: 0;
  padding: 7px 10px;
  outline: 0;
}
/* line 1479, sass/style.scss */
.widget_search .form-control::-webkit-input-placeholder {
  color: #494848;
  opacity: 1;
}
/* line 1483, sass/style.scss */
.widget_search .form-control::-moz-placeholder {
  color: #494848;
  opacity: 1;
}
/* line 1487, sass/style.scss */
.widget_search .form-control:-ms-input-placeholder {
  color: #494848;
  opacity: 1;
}
/* line 1491, sass/style.scss */
.widget_search .form-control::placeholder {
  color: #494848;
  opacity: 1;
}

/* line 1500, sass/style.scss */
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}

/* line 1510, sass/style.scss */
.col-xs-15 {
  width: 20%;
  float: left;
}

@media (min-width: 768px) {
  /* line 1515, sass/style.scss */
  .col-sm-15 {
    width: 20%;
    float: left;
  }
}
@media (min-width: 992px) {
  /* line 1521, sass/style.scss */
  .col-md-15 {
    width: 20%;
    float: left;
  }
}
@media (min-width: 1200px) {
  /* line 1527, sass/style.scss */
  .col-lg-15 {
    width: 20%;
    float: left;
  }
}
@media (max-width: 991px) {
  /* line 1538, sass/style.scss */
  .logo-column {
    margin-right: 0;
    padding-right: 0;
    width: 30%;
  }

  /* line 1544, sass/style.scss */
  .menu-column {
    padding-left: 0;
    padding-right: 0;
    width: 70%;
  }

  /* line 1550, sass/style.scss */
  .desktop-main-menu > li > a {
    padding: 40px 6px 0;
    font-size: 14px;
  }
  /* line 1554, sass/style.scss */
  .desktop-main-menu > li > a span {
    font-size: 11px;
  }

  /* line 1559, sass/style.scss */
  .hive-marketing-bee {
    width: 280px;
  }
}
/* line 1567, sass/style.scss */
.carousel-fade .carousel-inner .carousel-item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}

/* line 1571, sass/style.scss */
.carousel-fade .carousel-inner .carousel-item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}

/* line 1576, sass/style.scss */
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

/* line 1581, sass/style.scss */
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/* line 1589, sass/style.scss */
.carousel-fade .carousel-control {
  z-index: 2;
}

/* line 1592, sass/style.scss */
html,
body,
.carousel,
.carousel-inner,
.carousel-inner .carousel-item {
  height: 100%;
}

/*.item:nth-child(1) {
  background: #74C390;
}
.item:nth-child(2) {
  background: #51BCE8;
}
.item:nth-child(3) {
  background: #E46653;
}*/
/* line 1613, sass/style.scss */
ul.menu-off-canvas {
  padding: 0;
  width: 100%;
}
/* line 1617, sass/style.scss */
ul.menu-off-canvas li {
  list-style-type: none;
  display: block;
  margin: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Fixes Firefox bug */
  box-sizing: border-box;
  text-align: center;
}

/* line 1636, sass/style.scss */
.off-canvas-header {
  position: relative;
  display: none;
  text-align: center;
}

/* line 1642, sass/style.scss */
a.open-panel {
  position: absolute;
  left: 15px;
  top: 15px;
  font-size: 32px;
  color: #494848;
}

/* line 1650, sass/style.scss */
a.off-canvas-logo {
  margin: 20px auto;
  display: inline-block;
}
/* line 1654, sass/style.scss */
a.off-canvas-logo > img {
  max-width: 200px;
}

/* line 1659, sass/style.scss */
a.open-panel, a.close-panelm, #nav-off-canvas {
  display: none;
}

@media only screen and (max-width: 767px) {
  /* line 1665, sass/style.scss */
  #content {
    padding-top: 0;
  }

  /* line 1669, sass/style.scss */
  .off-canvas-header {
    display: block;
  }

  /* Move nav off screen, setup transitions */
  /* line 1674, sass/style.scss */
  #nav-off-canvas {
    display: block;
    width: 70%;
    position: absolute;
    left: -70%;
    top: 0;
    height: 100%;
    background: #494848;
  }

  /* line 1684, sass/style.scss */
  .pages-nav {
    display: none;
  }

  /* Display nav items vertically */
  /* line 1689, sass/style.scss */
  ul.menu-off-canvas {
    border-top: 1px solid rgba(254, 194, 9, 0.09);
  }
  /* line 1692, sass/style.scss */
  ul.menu-off-canvas li {
    float: none;
    width: 100%;
    text-align: left;
    box-sizing: border-box;
    border-bottom: 1px solid rgba(254, 194, 9, 0.09);
    background: #494848;
  }
  /* line 1700, sass/style.scss */
  ul.menu-off-canvas li a {
    color: #ffca05;
    text-decoration: none;
    display: block;
    width: 100%;
    padding: .9em 1em;
    background: #494848;
  }
  /* line 1708, sass/style.scss */
  ul.menu-off-canvas li a:hover {
    color: #494848;
    text-decoration: none;
    background: #ffca05;
  }
  /* line 1715, sass/style.scss */
  ul.menu-off-canvas li:hover {
    background: #ffca05;
  }

  /* Reveal open/close buttons */
  /* line 1722, sass/style.scss */
  a.open-panel, a.close-panel {
    display: inline;
  }

  /* line 1726, sass/style.scss */
  .close-panel {
    /*position: relative;
    top: .5em;
    left: 1em;*/
  }

  /* line 1732, sass/style.scss */
  .openNav #off-canvas-page {
    left: 0;
    -webkit-transform: translate3d(70%, 0, 0);
    -moz-transform: translate3d(70%, 0, 0);
    -ms-transform: translate3d(70%, 0, 0);
    -o-transform: translate3d(70%, 0, 0);
    transform: translate3d(70%, 0, 0);
    -webkit-transition: -webkit-transform 500ms ease;
    -moz-transition: -moz-transform 500ms ease;
    -o-transition: -o-transform 500ms ease;
    transition: transform 500ms ease;
  }

  /* When the panel is closed, transition the off-canvas-page back to the left */
  /* line 1746, sass/style.scss */
  #off-canvas-page {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: -webkit-transform 500ms ease;
    -moz-transition: -moz-transform 500ms ease;
    -o-transition: -o-transform 500ms ease;
    transition: transform 500ms ease;
  }
}
/* line 1764, sass/style.scss */
.browserupgrade {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}

/* line 1774, sass/style.scss */
.comment-navigation,
.posts-navigation,
.post-navigation {
  margin: 1.5em 0;
  overflow: hidden;
}

/* line 1781, sass/style.scss */
.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous {
  float: left;
  width: 50%;
}

/* line 1788, sass/style.scss */
.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next {
  float: right;
  text-align: right;
  width: 50%;
}

/*--------------------------------------------------------------
# Clearings
--------------------------------------------------------------*/
/* line 1799, sass/style.scss */
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
  content: "";
  display: table;
  table-layout: fixed;
}

/* line 1816, sass/style.scss */
.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
  clear: both;
}

/*--------------------------------------------------------------
# Accessibility
--------------------------------------------------------------*/
/* Text meant only for screen readers. */
/* line 1829, sass/style.scss */
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

/* line 1837, sass/style.scss */
.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */
}
